QGIS Application - Bug report #20251
virtual fields can't be filtered
2018-10-29 02:30 AM - Tobias Wendorff

Status: Open

Priority: Normal

Assignee:

Category: Virtual Fields

Affected QGIS version:3.5(master) Regression?: No
Operating System: Easy fix?: No
Pull Request or Patch supplied: Resolution:

Crashes QGIS or corrupls data: Copied to github as #: 28072
Description

After creating a virtual field with $area (float), it's not possible to filter on this variable - they don't appear on the list. It works for normal
variables.

I don't know if this is a bug or a missing feature (perhaps you can select those fields by virtual layers only?).

History

#1 - 2018-10-29 09:58 PM - Giovanni Manghi
- Operating System deleted (Microsoft Windows 7, 64-bit)
- Category changed from Unknown to Virtual Fields

#2 - 2019-02-05 04:43 AM - Tobias Wendorff
- Affected QGIS version changed from 3.4.0 to 3.5(master)

This is still a bug on 3.5.0-Master, revision 9a8c0d2898

2025-04-27 1/1




